/* Local CSS styles */

/***** faculty tag for tables that need borders, good generic styling for tables */
table.faculty, table.bats-indent {
border-collapse: collapse;
}
table.faculty td, table.bats-indent td {
border: 1px solid black;
vertical-align: top;
}
/***** indent for BATS faculty researcher tables */
table.bats-indent {
margin-left: 3em;
}

/***** styling for dual column content (originally just for lists) */
  div.left {
    float: left;
    width: 50%; 
  }
  
  div.right {
    float: right;
    width: 50%; 
  }